
import os

os.environ.setdefault("MANDAYE_CONFIG_MODULE", "{project_name}.config")

from beaker.middleware import SessionMiddleware
from whitenoise import WhiteNoise

from {project_name} import config
from mandaye.server import MandayeApp

application = SessionMiddleware(MandayeApp(), config.session_opts)
application_dev = WhiteNoise(application, root=config.static_root, prefix=config.static_url)


